summaryrefslogtreecommitdiff
BranchCommit messageAuthorAge
Applications/15.08Require at least kross-5.11.0 because build fails with earlier versionsAlexander Potashev2 years
Applications/15.12Require at least kross-5.11.0 because build fails with earlier versionsAlexander Potashev2 years
Applications/16.04Require at least kross-5.11.0 because build fails with earlier versionsAlexander Potashev2 years
Applications/16.08Fix logical expressionJan Grulich16 months
Applications/16.12Fix logical expressionJan Grulich16 months
Applications/17.04ruby: Do not let FindRuby find an old version of Ruby cached in CMakeCache.tx...Alexander Potashev9 months
Applications/17.08ruby: Do not let FindRuby find an old version of Ruby cached in CMakeCache.tx...Alexander Potashev9 months
KDE/4.12ruby: do not reject ruby versions greater than 1.9Pino Toscano4 years
KDE/4.14cmake: use variable for linking to krosscorePino Toscano15 months
masterFix build on FreBSDTobias C. Berner3 months
[...]
 
TagDownloadAuthorAge
v17.08.2commit 025daa3885...Christoph Feck12 days
v17.08.1commit 025daa3885...Christoph Feck7 weeks
v17.08.0commit 025daa3885...Albert Astals Cid2 months
v17.07.90commit 025daa3885...Christoph Feck3 months
v17.07.80commit 025daa3885...Christoph Feck3 months
v17.04.3commit 025daa3885...Christoph Feck3 months
v17.04.2commit 025daa3885...Albert Astals Cid5 months
v17.04.1commit 025daa3885...Albert Astals Cid5 months
v17.04.0commit 025daa3885...Albert Astals Cid6 months
v17.03.90commit 025daa3885...Albert Astals Cid6 months
[...]
 
AgeCommit messageAuthor
2017-07-26Fix build on FreBSDHEADmasterTobias C. Berner
2017-01-20ruby: Do not let FindRuby find an old version of Ruby cached in CMakeCache.tx...v17.08.2v17.08.1v17.08.0v17.07.90v17.07.80v17.04.3v17.04.2v17.04.1v17.04.0v17.03.90v17.03.80Applications/17.08Applications/17.04Alexander Potashev
2016-06-20Fix logical expressionv16.12.3v16.12.2v16.12.1v16.12.0v16.11.90v16.11.80v16.08.3v16.08.2v16.08.1v16.08.0v16.07.90v16.07.80Applications/16.12Applications/16.08Jan Grulich
2016-06-18Port away from kdelibs4support and remove unused dependencies.Michael Palimaka
2016-06-17ruby: Remove inclusion of obsolete header ruby/backward/rubysig.hAlexander Potashev
2016-06-17ruby: Fix reading of list of methods on Ruby 1.9+Alexander Potashev
2016-06-17tests: Add unit test for RubyAlexander Potashev
2016-06-17ruby: Load "rubygems" before running anythingAlexander Potashev
2016-06-17tests: Re-enable error reporting in the test applicationAlexander Potashev
2016-06-17python: Reduce memory consumption by QVarLengthArrayAlexander Potashev
[...]
 
Clone
git://anongit.kde.org/kross-interpreters.git
https://anongit.kde.org/kross-interpreters.git